<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/html">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="./CSS/style.css">
</head>
<body>
<div class="container">
    <span id="title"></span>
    <span id="clear">X</span>
</div>
<input id="price" placeholder="Price" value="0">
<span id="error">Please enter correct price. span</span>

<script src="./JS/main.js"></script>
</body>
</html>